.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.684000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.967939px;}
.ls3{letter-spacing:1.008270px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.008270px;}
.ws6{word-spacing:-0.967939px;}
.ws4{word-spacing:-0.720000px;}
.ws3{word-spacing:-0.684000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.684000px;}
.ws0{word-spacing:0.720000px;}
.ws7{word-spacing:1.008270px;}
._3{margin-left:-2.516000px;}
._0{margin-left:-1.404000px;}
._4{width:1.935878px;}
._1{width:66.888000px;}
._2{width:145.074800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:33.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:40.330800px;}
.y0{bottom:28.117647px;}
.y6{bottom:43.573761px;}
.y14{bottom:102.561305px;}
.y13{bottom:122.085496px;}
.y12{bottom:141.609687px;}
.y11{bottom:161.133878px;}
.y10{bottom:180.658069px;}
.yf{bottom:200.184213px;}
.ye{bottom:249.727117px;}
.yb{bottom:269.251308px;}
.ya{bottom:288.775499px;}
.y9{bottom:309.369332px;}
.y8{bottom:328.893524px;}
.yd{bottom:347.708916px;}
.y7{bottom:349.595766px;}
.yc{bottom:363.173622px;}
.y5{bottom:913.971772px;}
.y4{bottom:930.842360px;}
.y3{bottom:947.712948px;}
.y2{bottom:964.583537px;}
.y1{bottom:981.454125px;}
.y15{bottom:1085.482702px;}
.h4{height:24.750000px;}
.h2{height:27.000000px;}
.h3{height:30.000000px;}
.h5{height:30.248100px;}
.h1{height:1209.058824px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:52.134882px;}
.x1{left:81.748154px;}
.x4{left:190.604843px;}
.x2{left:359.803565px;}
.x5{left:418.390276px;}
.x6{left:432.450661px;}
.x8{left:593.533693px;}
.x3{left:637.858977px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.614561pt;}
.ls2{letter-spacing:-0.583833pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.826191pt;}
.ls3{letter-spacing:0.860615pt;}
.ws5{word-spacing:-0.860615pt;}
.ws6{word-spacing:-0.826191pt;}
.ws4{word-spacing:-0.614561pt;}
.ws3{word-spacing:-0.583833pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.583833pt;}
.ws0{word-spacing:0.614561pt;}
.ws7{word-spacing:0.860615pt;}
._3{margin-left:-2.147548pt;}
._0{margin-left:-1.198393pt;}
._4{width:1.652382pt;}
._1{width:57.092686pt;}
._2{width:123.829536pt;}
.fs2{font-size:28.167364pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:34.424616pt;}
.y0{bottom:24.000000pt;}
.y6{bottom:37.192667pt;}
.y14{bottom:87.541867pt;}
.y13{bottom:104.206867pt;}
.y12{bottom:120.871867pt;}
.y11{bottom:137.536867pt;}
.y10{bottom:154.201867pt;}
.yf{bottom:170.868533pt;}
.ye{bottom:213.156200pt;}
.yb{bottom:229.821200pt;}
.ya{bottom:246.486200pt;}
.y9{bottom:264.064200pt;}
.y8{bottom:280.729200pt;}
.yd{bottom:296.789200pt;}
.y7{bottom:298.399733pt;}
.yc{bottom:309.989200pt;}
.y5{bottom:780.126533pt;}
.y4{bottom:794.526533pt;}
.y3{bottom:808.926533pt;}
.y2{bottom:823.326533pt;}
.y1{bottom:837.726533pt;}
.y15{bottom:926.520800pt;}
.h4{height:21.125523pt;}
.h2{height:23.046025pt;}
.h3{height:25.606695pt;}
.h5{height:25.818462pt;}
.h1{height:1032.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:44.500067pt;}
.x1{left:69.776667pt;}
.x4{left:162.692000pt;}
.x2{left:307.112667pt;}
.x5{left:357.119733pt;}
.x6{left:369.121067pt;}
.x8{left:506.614533pt;}
.x3{left:544.448667pt;}
}
